<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>Ifkonator</author>
    <version>1.0</version>
    <title>
        <en>Claas Liner 4000</en>
        <de>Claas Liner 4000</de>
    </title>
    <description>
        <en>Dieser Claas Liner 4000 eignet sich hevorragent zum Schwaden von: Gras, Heu oder Stroh!</en>
        <de>Dieser Claas Liner 4000 eignet sich hevorragent zum Schwaden von: Gras, Heu oder Stroh!</de>
    </description>
    <iconFilename>Store/store.dds</iconFilename>
    <multiplayer supported="true"/> 
	<specializations>
		<specialization name="beleuchtung31"         className="BEL3"                  filename="Scripts/beleuchtungV31.lua"/>
		<specialization name="wheelParticleSpec"     className="wheelParticle"         filename="Scripts/wheelParticle.lua" />
		<specialization name="drivingParticleSystem" className="DrivingParticleSystem" filename="Scripts/DrivingParticleSystem.lua"/>
	</specializations>
    <vehicleTypes>
      <type name="Claas_Liner_4000" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		<specialization name="attachable" />
		<specialization name="animatedVehicle" />
		<specialization name="cylindered" />
		<specialization name="windrower" />
		<specialization name="foldable" />
		<specialization name="beleuchtung31" />	
		<specialization name="drivingParticleSystem" />
		<specialization name="wheelParticleSpec" />
	  </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Claas Liner 4000</name>
                <description>
<![CDATA[Dieser Claas Liner 4000 eignet sich hevorragent zum Schwaden von: Gras, Heu oder Stroh!
Original: GIANTS Software GmbH
Skin von Pöttinger zu Claas und andere Kleinigkeiten: Ifko[nator] 
www.ls-mapsource.de oder www.modding-welt.com]]>
                </description>
				<specs><![CDATA[Unterhaltskosten: %s/Tag
Arbeitsbreite: 12,5 m
Überzeugt durch seine zuverlässigkeit und robustheit. Dadurch sinken die Betriebskosten spürbar! Die machen die zuerst höheren Anschaffungskosten schnell wieder wett.]]></specs>
            </en>
            <de>
               <name>Claas Liner 4000</name>
                <description>
<![CDATA[Dieser Claas Liner 4000 eignet sich hevorragent zum Schwaden von: Gras, Heu oder Stroh!
Original: GIANTS Software GmbH
Skin von Pöttinger zu Claas und andere Kleinigkeiten: Ifko[nator] 
www.ls-mapsource.de oder www.modding-welt.com]]>
                </description>
				<specs><![CDATA[Unterhaltskosten: %s/Tag
Arbeitsbreite: 12,5 m
Überzeugt durch seine zuverlässigkeit und robustheit. Dadurch sinken die Betriebskosten spürbar! Die machen die zuerst höheren Anschaffungskosten schnell wieder wett.]]></specs>
            </de>
            <rotation>0</rotation>
            <image active="Store/store.dds" brand="Store/brand_Claas.dds"/>
            <price>62400</price>
			<dailyUpkeep>10</dailyUpkeep>
            <xmlFilename>Claas_Liner_4000.xml</xmlFilename>
			<brand>Claas</brand>
			<machineType>windrowers</machineType>
        </storeItem>
    </storeItems>
	<inputBindings>
        <input name="BEL3LEFT" 	key1="KEY_KP_1" button="" />
        <input name="BEL3WARN" 	key1="KEY_KP_2" button="" />
        <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
	</inputBindings>
	<l10n>
		<text name="BEL3LEFT"><en>left turnlights</en><de>Blinker links</de></text>
		<text name="BEL3RIGHT"><en>right turnlights</en><de>Blinker rechts</de></text>
		<text name="BEL3WARN"><en>hazard lights</en><de>Warnblinker</de></text>
	</l10n> 
</modDesc>